Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008452opensim[MISC] DSGpublic2019-01-13 17:222019-02-05 12:27
ReporterJeff Hall 
Assigned To 
PriorityhighSeveritymajorReproducibilitysometimes
StatusclosedResolutionopen 
PlatformWindowsOSWindows 10OS Version10
Product Version0.9.0.1 
Target VersionFixed in Version 
Summary0008452: Particles not rendering
DescriptionSome particles simply dont show unless you reset scrits or reload oar.

This started happening with OSgrid 0.9.1.0 Snail Dev 2019-01-11 while previous version OSgrid 0.9.1.0 Snail Dev 2018-11-26 works well.
Steps To ReproduceCompare between the two opensim versions to a region where you have some particles emitters. It doesn't always happen but sometimes do. In that situation toggling in between current and previous opensim servers versions should show the problem.
Additional InformationHas been seen by me and my friend simultaneously.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region)
Physics EngineubODE
Environment.NET / Windows64
Mono Version5.x
ViewerFirestorm 5.1.7 (55786)
Attached Fileszip file icon Particles_Snaphots_OSversions.zip [^] (1,651,364 bytes) 2019-01-13 17:22

- Relationships

-  Notes
(0033784)
mewtwo0641 (reporter)
2019-01-13 17:59

There were some recent changes that broke particle systems and made them render incorrectly and then it was fixed. I was told that all scripts using particles would need to be reset in order for them to work again. Mantis 0008445
(0033785)
Jeff Hall (reporter)
2019-01-13 19:03

Resetting all particles scripts i have in all my regions would take a hell of a time, and not sure to get all. That's a bug really.
(0033786)
mewtwo0641 (reporter)
2019-01-13 19:13
edited on: 2019-01-13 19:16

I agree, but that is just what I was told

(0033787)
UbitUmarov (administrator)
2019-01-13 19:23

the reset was relative to the ones created with the bug on mantis 8445
should not be needed before the bug or after the fix, unless we find other issue
(0033788)
mewtwo0641 (reporter)
2019-01-13 19:27

Ah okay, the date 2019-01-11 was mentioned which was the same day mantis 8445 was resolved so I thought that there must be some relationship there. Apologies :)
(0033789)
UbitUmarov (administrator)
2019-01-13 19:30

and on mantis 8445 issue, particles where visible, just with a few wrong parameters.
if this report, they just do not show up.
something that does not happen on my test regions, of course...
(0033790)
Jeff Hall (reporter)
2019-01-13 21:24
edited on: 2019-01-14 04:59

I had to stop and restart server twice to see particles not rendering. I noticed it doesnt seem to happen when you have a timer starting particles script but it happens with a standard particle script.

I then went to reset script on a prim, restarted server and it worked at first time but failed after.

Resetting scripts doesn't always work when you close and restart server; i have been resetting scripts and i ended one moment with prim not emitting particles again when relogging.

Also, a particle scripted prim can have its script removed at end and still work (particles has become a prim's property) but then you can't reset script and it is not working anymore with current version unless you rez again, which can't be done at large scale with many regions...

(0033796)
UbitUmarov (administrator)
2019-01-14 06:24

please test
http://opensimulator.org/dist/osgridTest190114.zip [^]
(0033798)
paela argus (reporter)
2019-01-14 06:39

open in opensim.ini enable automatic reset of scripts at startup and see what happens next
(0033799)
UbitUmarov (administrator)
2019-01-14 06:40

just direct test that version please
(0033802)
Jeff Hall (reporter)
2019-01-14 17:39
edited on: 2019-01-14 17:52

I tested osgridTest190114 version successfully. I restarted server many times without encountering issues with particles, no matter if scripts were kept or removed from prims. Looks all fine for now and thank you very much for looking at.

(0033804)
Jeff Hall (reporter)
2019-01-15 04:27

Updated tests: after one night and TP to place with particles it still doesn't work.
(0033811)
Monamusa Kaliopov (reporter)
2019-01-15 13:11
edited on: 2019-01-15 13:52

Particles are no longer rendered after 30 minutes (up to one hour), affected are the builds OSGrid (11.01.2019 and 14.01.2019_Test) ... A script reset only restarts the timer, after 30 minutes the same error occurs again on.

OSgrid 0.9.1.0 Snail Dev 2018-11-26 works well

Debian Linux V9.x ( Mono 5.18.0(225) Stable)
ubODE
Firestorm 5.1.7 (55786) and Firestorm 6.0.1 (56538) Beta

(0033844)
mewtwo0641 (reporter)
2019-01-19 04:29
edited on: 2019-01-19 04:30

I am noticing this now too. After a while the particles just stop; Restarting the particle system brings the particles back but it stops again after a while.

(0033848)
paela argus (reporter)
2019-01-19 06:55

EventLimit ? in xengine ?
(0033849)
mewtwo0641 (reporter)
2019-01-19 06:57

I am running YEngine actually. I don't believe I have a configuration setup for EventLimit on it so it is probably whatever the default is.
(0033850)
paela argus (reporter)
2019-01-19 06:57

check opensim.ini.default
(0033851)
mewtwo0641 (reporter)
2019-01-19 07:00

I don't see a section for YEngine in OpenSimDefaults.ini but in the XEngine section it is EventLimit = 30
(0033852)
paela argus (reporter)
2019-01-19 07:01

yes have just see this is odd but i know ubit said do not use Y for now in production is very experimental
(0033853)
paela argus (reporter)
2019-01-19 07:03

EventLimit i'm not sure kill the particule script but kill all bed etc that sure lol
(0033854)
mewtwo0641 (reporter)
2019-01-19 07:15

I believe EventLimit pertains to script events (Such as listen(), link_message(), touch_start(), etc.) and particle systems don't throw up events as far as the script is concerned so I am a bit confused why this would affect particle systems? Also I would like to switch back to XEngine but I find that when I do, none of my scripts work and I have to recompile everything. That's a lot of work that I'm not willing to put time into doing so I just leave it on YEngine for now. It's not a production database but I still don't want to just start over from scratch.
(0033855)
paela argus (reporter)
2019-01-19 07:17

have see some scripts killed in past with EventLimit not linkend with any events in scripts i think that part need a look of one dev
(0033856)
UbitUmarov (administrator)
2019-01-19 08:09

think we are talking about particle systems with a max source time of 0, ie for ever.
This ones are stored in prims and sent only once each time the prim enters in the view range.

i have even one giving to me without script. Hve it on a linux and and a win regions, and working fine for at least 12 hours. (last check)
(0033857)
Jeff Hall (reporter)
2019-01-19 09:02

We are now three people reporting the same bug with different configurations. Seems it is both a matter of time for seeing bug and also happens on sim restart if you do restart twice in a row. Something is definitely working wrong compared with previous November version (0.9.1.0 Snail Dev dc9f0d3627: 2018-11-26).

I think testing requires more than just one or two particle emitters on an empty test land. I can't point where the problem is but again this bug is new with current opensim version, not previous one.
(0033858)
UbitUmarov (administrator)
2019-01-19 09:26

do you have packet loss?
anyways plz test with reduced viewer bandwidth setting
(0033859)
paela argus (reporter)
2019-01-19 10:17

Jeff can you give me somes example of particules inworld for in can try in my server too please ?
(0033863)
Monamusa Kaliopov (reporter)
2019-01-19 13:36

@Ubit ... you have see the notecard i have send you?
But what surprised me is why there are no problems with the build of 26.11.2018, no matter if you log out and log in again.

@Paela Ubit have a example Particle Script from me.
(0033864)
paela argus (reporter)
2019-01-19 13:38

Just a think are you using the new firestorm ?
(0033865)
Monamusa Kaliopov (reporter)
2019-01-19 13:40
edited on: 2019-01-19 14:28

yes i use the Firestorm Beta 6.x but so i see

"the Reporter use the Release of Firestorm" <----

and the Build 26.11.2018 works fine with the Beta

"little Info i have 0.0% Lost packages"

(0033873)
UbitUmarov (administrator)
2019-01-19 15:19

note that current osgrid bin does have the original issue on every restart.
http://opensimulator.org/dist/osgridTest190114.zip [^] (or master) seems to had improved that to the current X minutes issue that some do have
(0033874)
Monamusa Kaliopov (reporter)
2019-01-19 15:51
edited on: 2019-01-19 15:59

i use osgridTest190114 ...

I had you wrong information about the version made because the. version in the bin directory has the version OSgrid 0.9.1.0 4cfcf805b3: 2019-01-11 17:26:33 .. a directory about it is correct: OSgridTst 0.9.1.0 Snail Dev 8bb6441 : 2019-01-14
git hash: 8bb644159efc3a45502208208f8da1b3b8daefa2

my mistake or it is a wrong .version in the binary packet

the Problem is with 11 and 14.01.2019

i have see on my laptop i have the latest Firestorm installed ... i will test after the weekend all with the Stable Release and with the Beta of Firestorm again .....

So I can go online with 3 - 5 Viewer at once and simulate different situations ....

(0033875)
Monamusa Kaliopov (reporter)
2019-01-19 16:01
edited on: 2019-01-19 16:11

it should be on the viewer would be a clean install under certain circumstances, a solution ... because it does not occur under different NVIDIA drivers and mono versions it can only be the code or viewer

No offense I will take a closer look at the client side after the weekend

(0033876)
Monamusa Kaliopov (reporter)
2019-01-19 16:05

since I have taken over the INI files up to not particle relevant attitudes of dan it can not lie also on the ini files
(0033877)
Jeff Hall (reporter)
2019-01-19 17:13

I strongly doubt that issue is on viewer side since using same one (viewer) will display particles correctly with 2018-11-26 opensim version and not new one...(...)
(0033878)
Monamusa Kaliopov (reporter)
2019-01-19 17:23

@Jeff
I do not doubt that either, but I'm a friend to test all pages .... it does not happen anything if I test it ... Since the note with the viewer comes again and again I'll just do it ... it should be with If both viewers pass the suggestions regarding a viewer problem can be excluded
(0033879)
mewtwo0641 (reporter)
2019-01-19 21:11

I don't believe this is viewer side either, I see multiple mentions of using Firestorm and seeing the issue, but I am seeing this issue on Singularity as well.
(0033880)
Monamusa Kaliopov (reporter)
2019-01-19 23:01
edited on: 2019-01-19 23:03

@mewtwo0641

since you also see it with another viewer and there is the problem also changes the situation completely.

OK
2 version of firestorm have the problem (the Release and the newest Beta)
. Singularity have the Problem
2 Binary Builds have the Problem 11.01 and 14.01 26.11 works fine
3 ppl with other settings and other Systems have the problem (Linux, Windows)
2 Version of NVIDIA drivers have the problem

and i am sure we all use other Graphic Cards too

It indicates in the case already on a code bug

(0033881)
Monamusa Kaliopov (reporter)
2019-01-20 02:47
edited on: 2019-01-20 11:38

ok that left me now no rest ... I have it under Firestorm 5.0.11, 5.1.17 and 6.0.1 tested the same problem ... once with a GTX 1080TI and once with a GTX960M on the laptop

Version 11.01.2019 and 14.01.2019

(0033882)
paela argus (reporter)
2019-01-20 04:13

have check with Ubit this night and the result is just a problem of compilling of the actual version of Osgrid, we will make a new version.
After have make some test with ubit the new one are ready with no problem

Problem resolved
(0033883)
Monamusa Kaliopov (reporter)
2019-01-20 04:21

Thank You Paela for the News
(0033887)
Monamusa Kaliopov (reporter)
2019-01-21 07:59

Particle Script stops after 30 Min Build OSGrid 01-21-2019:



string CONTROLLER_ID = "A"; // See comments at end regarding CONTROLLERS.
integer AUTO_START = TRUE; // Optionally FALSE only if using CONTROLLERS.

list particle_parameters=[]; // stores your custom particle effect, defined below.
list target_parameters=[]; // remembers targets found using TARGET TEMPLATE scripts.

default {
    state_entry() {
        particle_parameters = [ // start of particle settings
           // Texture Parameters:
           PSYS_SRC_TEXTURE, llGetInventoryName(INVENTORY_TEXTURE, 0),
           PSYS_PART_START_SCALE, <0.04, .3, FALSE>, PSYS_PART_END_SCALE, <.2, 0.5, FALSE>,
           PSYS_PART_START_COLOR, <.9,.9,.9>, PSYS_PART_END_COLOR, <0.5,0.5,.6>,
           PSYS_PART_START_ALPHA, (float)0.24, PSYS_PART_END_ALPHA, (float)0.05,
         
           // Production Parameters:
           PSYS_SRC_BURST_PART_COUNT, (integer)5,
           PSYS_SRC_BURST_RATE, (float) 0.01,
           PSYS_PART_MAX_AGE, (float)1.0,
           PSYS_SRC_MAX_AGE,(float) 0.0,
        
           // Placement Parameters:
           PSYS_SRC_PATTERN, (integer)8, // 1=DROP, 2=EXPLODE, 4=ANGLE, 8=ANGLE_CONE,
           
           // Placement Parameters (for any non-DROP pattern):
           PSYS_SRC_BURST_SPEED_MIN, (float)1.3, PSYS_SRC_BURST_SPEED_MAX, (float)1.9,
           PSYS_SRC_BURST_RADIUS, 0.1,
        
           // Placement Parameters (only for ANGLE & CONE patterns):
           PSYS_SRC_ANGLE_BEGIN, (float) 0.08*PI, PSYS_SRC_ANGLE_END, (float)0.08*PI,
        // PSYS_SRC_OMEGA, <0,0,0>,
        
           // After-Effect & Influence Parameters:
           PSYS_SRC_ACCEL, <0.0,0.0, - 2.0 >,
        // PSYS_SRC_TARGET_KEY, llGetLinkKey(llGetLinkNumber() + 1),
              
           PSYS_PART_FLAGS, (integer)( 0 // Texture Options:
                                | PSYS_PART_INTERP_COLOR_MASK
                                | PSYS_PART_INTERP_SCALE_MASK
                                | PSYS_PART_EMISSIVE_MASK
                                | PSYS_PART_FOLLOW_VELOCITY_MASK
                                                  // After-effect & Influence Options:
                             // | PSYS_PART_WIND_MASK
                             // | PSYS_PART_BOUNCE_MASK
                             // | PSYS_PART_FOLLOW_SRC_MASK
                             // | PSYS_PART_TARGET_POS_MASK
                             // | PSYS_PART_TARGET_LINEAR_MASK
                            )
            //end of particle settings
        ];
        
        if ( AUTO_START ) llParticleSystem( particle_parameters );
        
    }
    
    link_message( integer sibling, integer num, string mesg, key target_key ) {
        if ( mesg != CONTROLLER_ID ) { // this message isn't for me. Bail out.
            return;
        } else if ( num == 0 ) { // Message says to turn particles OFF:
            llParticleSystem( [ ] );
        } else if ( num == 1 ) { // Message says to turn particles ON:
            llParticleSystem( particle_parameters + target_parameters );
        } else if ( num == 2 ) { // Turn on, and remember and use the key sent us as a target:
            target_parameters = [ PSYS_SRC_TARGET_KEY, target_key ];
            llParticleSystem( particle_parameters + target_parameters );
        } else { // bad instruction number
            // do nothing.
        }
    }
        
}
(0033888)
Monamusa Kaliopov (reporter)
2019-01-21 08:07
edited on: 2019-01-21 08:21

the other Particles stops after 40 Min too

default
{
    state_entry()
    {
        llParticleSystem(
        [
            PSYS_SRC_PATTERN,PSYS_SRC_PATTERN_EXPLODE,
            PSYS_SRC_BURST_RADIUS,0,
            PSYS_SRC_ANGLE_BEGIN,0,
            PSYS_SRC_ANGLE_END,0,
            PSYS_SRC_TARGET_KEY,llGetKey(),
            PSYS_PART_START_COLOR,<1.000000,1.000000,0.500000>,
            PSYS_PART_END_COLOR,<1.000000,1.000000,1.000000>,
            PSYS_PART_START_ALPHA,1,
            PSYS_PART_END_ALPHA,1,
            PSYS_PART_START_GLOW,0,
            PSYS_PART_END_GLOW,0,
            PSYS_PART_BLEND_FUNC_SOURCE,PSYS_PART_BF_SOURCE_ALPHA,
            PSYS_PART_BLEND_FUNC_DEST,PSYS_PART_BF_ONE_MINUS_SOURCE_ALPHA,
            PSYS_PART_START_SCALE,<0.500000,0.500000,0.000000>,
            PSYS_PART_END_SCALE,<0.500000,0.500000,0.000000>,
            PSYS_SRC_TEXTURE,"",
            PSYS_SRC_MAX_AGE,0,
            PSYS_PART_MAX_AGE,5,
            PSYS_SRC_BURST_RATE,0.3,
            PSYS_SRC_BURST_PART_COUNT,5,
            PSYS_SRC_ACCEL,<0.000000,0.000000,0.000000>,
            PSYS_SRC_OMEGA,<0.000000,0.000000,0.000000>,
            PSYS_SRC_BURST_SPEED_MIN,0.5,
            PSYS_SRC_BURST_SPEED_MAX,0.5,
            PSYS_PART_FLAGS,
                0
        ]);
    }
}

(0033889)
Monamusa Kaliopov (reporter)
2019-01-21 08:12
edited on: 2019-01-21 08:26

have tested with 2 Computers and 3 Viewer and 2 VideoCards

(0033898)
UbitUmarov (administrator)
2019-01-21 20:39

can't repo
seeing particles for more than 90minutes with last script both on my test region and lbsa
(0033899)
Monamusa Kaliopov (reporter)
2019-01-21 21:26

that is clear to me .... if you start the particles and stay on the region (maybe also teleporting somewhere back and back) you will see the particles under circumstances for 10 hours. That's how it was with me yesterday ... But I log out or come on my laptop inworld, the particles have disappeared.

The same thing when I see the particles on the same computer and go off on the same computer and come back online, the particles are gone.

That was not the case with build 01-26-2018.

I like to recall that under the builds 01-11-2019 and 01-14-2019 test (all OSGrid builds) under load, an OAR or IAR, the particles also disappeared ... but I can not say that exactly ..

The behavior after logout login I can confirm.

as I said tested under Firestorm 5.0.11 and 5.1.17 and 6.0.1 on the laptop and on the desktop computer with two different graphics cards and each Avi has its own cache
(0033900)
Jeff Hall (reporter)
2019-01-21 21:31

tested OSgrid 0.9.1.0 Snail Dev 44d6746f40: 2019-01-21 08:34:19

Not working with particles prims where scripts have been removed, both on sim restart and on rezzing.

All particles prims not showing at all on sim restart at some places, both ones with script and ones with script removed, same issue as one mentionned in this ticket, not solved with last build. Reverting to 2018-11-26 version makes both scripted and scripted remove ones working.
(0033903)
mewtwo0641 (reporter)
2019-01-22 01:41
edited on: 2019-01-22 01:42

I see this with the scripts intact. Perhaps the only thing different I can think of is that I see this when I idle for a bit (Such as switch windows/minimize the viewer to watch something on YouTube, browse the 'net, etc.) and I'm otherwise not actively doing anything in the region where the particles are running; Then I come back to it and the particles are missing.

This is seen on Nvidia GTX970 system as well as ATI Radeon 6950 system.

My Particle System:

llParticleSystem([
            PSYS_PART_FLAGS,( 0
                |PSYS_PART_INTERP_COLOR_MASK
                |PSYS_PART_INTERP_SCALE_MASK
                |PSYS_PART_FOLLOW_VELOCITY_MASK
                |PSYS_PART_EMISSIVE_MASK ),
            PSYS_SRC_PATTERN, PSYS_SRC_PATTERN_EXPLODE ,
            PSYS_PART_START_ALPHA,1,
            PSYS_PART_END_ALPHA,0,
            PSYS_PART_START_COLOR,<1.0, 1.0, 0.0>,
            PSYS_PART_END_COLOR,<1.0, 0.1, 0.0>,
            PSYS_PART_BLEND_FUNC_SOURCE,7,
            PSYS_PART_BLEND_FUNC_DEST,9,
            PSYS_PART_START_GLOW,0,
            PSYS_PART_END_GLOW,0,
            PSYS_PART_START_SCALE,<0.875,0.59375,0>,
            PSYS_PART_END_SCALE,<0.21875,1.1875,0>,
            PSYS_PART_MAX_AGE,0.50,
            PSYS_SRC_MAX_AGE,0,
            PSYS_SRC_ACCEL,<0,0,15>,
            PSYS_SRC_BURST_PART_COUNT,10,
            PSYS_SRC_BURST_RADIUS,0.234375,
            PSYS_SRC_BURST_RATE,0.0976563,
            PSYS_SRC_BURST_SPEED_MIN,0.117188,
            PSYS_SRC_BURST_SPEED_MAX,0.0234375,
            PSYS_SRC_ANGLE_BEGIN,0,
            PSYS_SRC_ANGLE_END,0,
            PSYS_SRC_OMEGA,<0,0,0>,
            PSYS_SRC_TEXTURE, "bf3892da-fac4-41bd-afe9-c2717083b23d"
         ]);

(0033904)
paela argus (reporter)
2019-01-22 01:54

I can not reproduce this bug on the new version sim name test2p (on osgrid)
(0033905)
Monamusa Kaliopov (reporter)
2019-01-22 02:20

@paela talk with Ubit please .. we have test any hour this Morning
(0033906)
paela argus (reporter)
2019-01-22 02:23

One question do you close proper the simulator with shutdown or quit because never use the cross windows you not save anythink or use the command backup before is important !
(0033907)
Monamusa Kaliopov (reporter)
2019-01-22 02:31
edited on: 2019-01-22 02:41

everytime with shutdown so i install example a new build

(0033908)
UbitUmarov (administrator)
2019-01-22 03:36

made a change to libomv on master
lets see it fixes this
(0033909)
Monamusa Kaliopov (reporter)
2019-01-22 03:38

that was what i had suspected this morning .. i also hope it fixes the problem
we will see :)
(0033915)
mewtwo0641 (reporter)
2019-01-22 04:40
edited on: 2019-01-22 05:03

@paela - I always use the backup command first before using quit. I never realized that there is a shutdown command to be honest and I've never had issues doing it this way previously. But looking at 'help General' both the quit command and shutdown command have the exact same description "Quit the application". What is the difference between the two?

(0033916)
Monamusa Kaliopov (reporter)
2019-01-23 03:42

Master 01-23-2019 works fine

even after some relogs the Particel can be seen, but I want to test until tomorrow if the particles are visible even after a few hours
(0033924)
mewtwo0641 (reporter)
2019-01-23 18:03

Testing master seems to be fine now. I ran it for about 4 hours checking for particles every 30 minutes or so. Only tested on Singularity viewer with particle systems that still have their scripts inside though.
(0033925)
Monamusa Kaliopov (reporter)
2019-01-23 21:11

Particles are visible even after hours, the Master runs stable and without problems
(0033937)
Jeff Hall (reporter)
2019-01-24 04:31

Successfully tested osgrid-opensim-01222019.v0.9.1.d5059d6 (release on OSgrid's website). Particles showing after 3 restarts and also showing after 6 hours.
(0033938)
paela argus (reporter)
2019-01-24 04:35

nice jeff please make this mantis in resolved=)
(0034309)
BillBlight (developer)
2019-02-05 12:27

Old Issues, closed, can be reopened if they still exist

- Issue History
Date Modified Username Field Change
2019-01-13 17:22 Jeff Hall New Issue
2019-01-13 17:22 Jeff Hall File Added: Particles_Snaphots_OSversions.zip
2019-01-13 17:59 mewtwo0641 Note Added: 0033784
2019-01-13 19:03 Jeff Hall Note Added: 0033785
2019-01-13 19:13 mewtwo0641 Note Added: 0033786
2019-01-13 19:16 mewtwo0641 Note Edited: 0033786 View Revisions
2019-01-13 19:23 UbitUmarov Note Added: 0033787
2019-01-13 19:27 mewtwo0641 Note Added: 0033788
2019-01-13 19:30 UbitUmarov Note Added: 0033789
2019-01-13 21:24 Jeff Hall Note Added: 0033790
2019-01-14 04:59 Jeff Hall Note Edited: 0033790 View Revisions
2019-01-14 06:24 UbitUmarov Note Added: 0033796
2019-01-14 06:39 paela argus Note Added: 0033798
2019-01-14 06:40 UbitUmarov Note Added: 0033799
2019-01-14 17:39 Jeff Hall Note Added: 0033802
2019-01-14 17:48 Jeff Hall Note Edited: 0033802 View Revisions
2019-01-14 17:49 Jeff Hall Note Edited: 0033802 View Revisions
2019-01-14 17:52 Jeff Hall Note Edited: 0033802 View Revisions
2019-01-15 04:27 Jeff Hall Note Added: 0033804
2019-01-15 13:11 Monamusa Kaliopov Note Added: 0033811
2019-01-15 13:23 Monamusa Kaliopov Note Edited: 0033811 View Revisions
2019-01-15 13:32 Monamusa Kaliopov Note Edited: 0033811 View Revisions
2019-01-15 13:34 Monamusa Kaliopov Note Edited: 0033811 View Revisions
2019-01-15 13:52 Monamusa Kaliopov Note Edited: 0033811 View Revisions
2019-01-19 04:29 mewtwo0641 Note Added: 0033844
2019-01-19 04:30 mewtwo0641 Note Edited: 0033844 View Revisions
2019-01-19 06:55 paela argus Note Added: 0033848
2019-01-19 06:57 mewtwo0641 Note Added: 0033849
2019-01-19 06:57 paela argus Note Added: 0033850
2019-01-19 07:00 mewtwo0641 Note Added: 0033851
2019-01-19 07:01 paela argus Note Added: 0033852
2019-01-19 07:03 paela argus Note Added: 0033853
2019-01-19 07:15 mewtwo0641 Note Added: 0033854
2019-01-19 07:17 paela argus Note Added: 0033855
2019-01-19 08:09 UbitUmarov Note Added: 0033856
2019-01-19 09:02 Jeff Hall Note Added: 0033857
2019-01-19 09:26 UbitUmarov Note Added: 0033858
2019-01-19 10:17 paela argus Note Added: 0033859
2019-01-19 13:36 Monamusa Kaliopov Note Added: 0033863
2019-01-19 13:38 paela argus Note Added: 0033864
2019-01-19 13:40 Monamusa Kaliopov Note Added: 0033865
2019-01-19 13:41 Monamusa Kaliopov Note Edited: 0033865 View Revisions
2019-01-19 14:28 Monamusa Kaliopov Note Edited: 0033865 View Revisions
2019-01-19 15:19 UbitUmarov Note Added: 0033873
2019-01-19 15:51 Monamusa Kaliopov Note Added: 0033874
2019-01-19 15:52 Monamusa Kaliopov Note Edited: 0033874 View Revisions
2019-01-19 15:57 Monamusa Kaliopov Note Edited: 0033874 View Revisions
2019-01-19 15:57 Monamusa Kaliopov Note Edited: 0033874 View Revisions
2019-01-19 15:59 Monamusa Kaliopov Note Edited: 0033874 View Revisions
2019-01-19 16:01 Monamusa Kaliopov Note Added: 0033875
2019-01-19 16:02 Monamusa Kaliopov Note Edited: 0033875 View Revisions
2019-01-19 16:05 Monamusa Kaliopov Note Added: 0033876
2019-01-19 16:11 Monamusa Kaliopov Note Edited: 0033875 View Revisions
2019-01-19 17:13 Jeff Hall Note Added: 0033877
2019-01-19 17:23 Monamusa Kaliopov Note Added: 0033878
2019-01-19 21:11 mewtwo0641 Note Added: 0033879
2019-01-19 23:01 Monamusa Kaliopov Note Added: 0033880
2019-01-19 23:03 Monamusa Kaliopov Note Edited: 0033880 View Revisions
2019-01-20 02:47 Monamusa Kaliopov Note Added: 0033881
2019-01-20 03:14 Monamusa Kaliopov Note Edited: 0033881 View Revisions
2019-01-20 04:13 paela argus Note Added: 0033882
2019-01-20 04:21 Monamusa Kaliopov Note Added: 0033883
2019-01-20 11:38 Monamusa Kaliopov Note Edited: 0033881 View Revisions
2019-01-21 07:59 Monamusa Kaliopov Note Added: 0033887
2019-01-21 08:07 Monamusa Kaliopov Note Added: 0033888
2019-01-21 08:12 Monamusa Kaliopov Note Added: 0033889
2019-01-21 08:21 Monamusa Kaliopov Note Edited: 0033888 View Revisions
2019-01-21 08:26 Monamusa Kaliopov Note Edited: 0033889 View Revisions
2019-01-21 20:39 UbitUmarov Note Added: 0033898
2019-01-21 21:26 Monamusa Kaliopov Note Added: 0033899
2019-01-21 21:31 Jeff Hall Note Added: 0033900
2019-01-22 01:41 mewtwo0641 Note Added: 0033903
2019-01-22 01:42 mewtwo0641 Note Edited: 0033903 View Revisions
2019-01-22 01:54 paela argus Note Added: 0033904
2019-01-22 02:20 Monamusa Kaliopov Note Added: 0033905
2019-01-22 02:23 paela argus Note Added: 0033906
2019-01-22 02:31 Monamusa Kaliopov Note Added: 0033907
2019-01-22 02:41 Monamusa Kaliopov Note Edited: 0033907 View Revisions
2019-01-22 03:36 UbitUmarov Note Added: 0033908
2019-01-22 03:38 Monamusa Kaliopov Note Added: 0033909
2019-01-22 04:40 mewtwo0641 Note Added: 0033915
2019-01-22 05:03 mewtwo0641 Note Edited: 0033915 View Revisions
2019-01-23 03:42 Monamusa Kaliopov Note Added: 0033916
2019-01-23 18:03 mewtwo0641 Note Added: 0033924
2019-01-23 21:11 Monamusa Kaliopov Note Added: 0033925
2019-01-24 04:31 Jeff Hall Note Added: 0033937
2019-01-24 04:35 paela argus Note Added: 0033938
2019-01-24 05:55 Jeff Hall Status new => resolved
2019-02-05 12:27 BillBlight Note Added: 0034309
2019-02-05 12:27 BillBlight Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker